Subject: Fwd: Madagascar PostgreSQL User Groups

From: Marie Anna Baovola <[email-masked]>
Date: Wed, 18 Sep 2024 16:54:24 +0300

Hello,

Allow me to resend my previous email as stated on the local user groups
page that we should let you know our willingness.

Regarding our request, we organized a small conference for Madagascar
PostgreSQL Users Group last 14th of September 2024 in Antananarivo,
Madagascar. It had 23 attendees with 4 speakers, all talking about
PostgreSQL in their companies.

Before doing this (small) conference, we requested guidance from Henrietta
and Valeria (Both cc'd).

Now, we are reaching out to request officially the addition of our group to
the official page PostgreSQL User Groups website on the
https://www.postgresql.org/community/user-groups/ . As we firmly believe
that we comply with the community requirements.

Please find our group here https://www.facebook.com/groups/mgpug

For our next activities, we plan to share Postgres recordings for our
community monthly in order to educate users about PostgreSQL and its
extensions.

We are looking forward to hearing from you.

Yours sincerely,

Baovola
Initiator of MG-PUG

---------- Forwarded message ---------
From: Marie Anna Baovola <[email-masked]>
Date: Tue, Jul 30, 2024 at 12:45 PM
Subject: Madagascar PostgreSQL User Groups
To: <[email-masked]>

Dear PostgreSQL Community,

On behalf of my colleague in Madagascar, allow me to write to you
this email.

I am Baovola and I live in Antananarivo Madagascar.

After several years of using PostgreSQL, my colleagues and I would like to
create a PostgreSQL User Groups in our country, in order to promote the use
of this amazing tool and also to share experiences with each other.

What we have done so far is creating a survey for our first mini conference
in the week of 9th september. 85 people are answering our survey questions
and we got around 10 people as speakers.

What we plan to do are :
- meeting with co-organisators
- sending email to all speakers to ask for summary of their  future talks
- creating a meeting group (which need financial support)
- at the same time, searching for local to host the event
- and eventually calling for collaboration with universities which teach
PostgreSQL

We would really appreciate it if you could help us to set up our local
community.

Of course, we have read the code of conduct.

We are always open with further details.

Yours sincerely,

Baovola
Initiator of PostgreSQL User Groups in Madagascar

---

From: Valeria Kaplan <[email-masked]>
Date: Wed, 18 Sep 2024 21:38:16 +0100

Hi Baovola,
congratulations on forming such a vibrant community and a great event!

Thank you for adding the trademark policy and Coc note to the group
description; indeed the group is compliant with PostgreSQL guidelines.
One of the people from the web team will get back to you and add you to the
page.

Should you require financial support from PgUS, you will need to fill out
this form https://forms.gle/8thNK1m6rJSDBELJ8 and once it's considered and
approved we will add you to PgUS user groups. If you have questions about
that feel free to contact PgUS User Group Committee  at [email-masked] or
to email me directly.

Kind regards,
Valeria

On Wed, Sep 18, 2024 at 2:53 PM Marie Anna Baovola <[email-masked]>
wrote:

> Now, we are reaching out to request officially the addition of our group
> to the official page PostgreSQL User Groups website on the
> What we have done so far is creating a survey for our first mini
> conference in the week of 9th september. 85 people are answering our survey
> questions and we got around 10 people as speakers.
>
> What we plan to do are :

---

From: "Jonathan S. Katz" <[email-masked]>
Date: Thu, 19 Sep 2024 09:43:04 -0400

Hi Baovola,

Congratulations on your first conference! It sounds like it was very 
successful.

I've added MG-PUG to the list of user groups on the website:

https://www.postgresql.org/community/user-groups/

Congrats again and please let us know how the global PostgreSQL 
community can continue to support you!

Jonathan

On 9/18/24 4:38 PM, Valeria Kaplan wrote:
> One of the people from the web team will get back to you and add you to 
> the page.
> 
> Should you require financial support from PgUS, you will need to fill 
> out this form https://forms.gle/8thNK1m6rJSDBELJ8 <https:// 
> forms.gle/8thNK1m6rJSDBELJ8> and once it's considered and approved we 
> will add you to PgUS user groups. If you have questions about that feel 
> free to contact PgUS User Group Committee  at [email-masked] 
> <mailto:[email-masked]> or to email me directly.
> 
> Kind regards,
> Valeria
> 
> 
> 
> On Wed, Sep 18, 2024 at 2:53 PM Marie Anna Baovola 
> <[email-masked] <mailto:[email-masked]>> wrote:
> 
>     Hello,
> 
>     Allow me to resend my previous email as stated on the local user
>     groups page that we should let you know our willingness.
> 
>     Regarding our request, we organized a small conference for
>     Madagascar PostgreSQL Users Group last 14th of September 2024 in
>     Antananarivo, Madagascar. It had 23 attendees with 4 speakers, all
>     talking about PostgreSQL in their companies.
> 
>     Before doing this (small) conference, we requested guidance from
>     Henrietta and Valeria (Both cc'd).
> 
>     Now, we are reaching out to request officially the addition of our
>     group to the official page PostgreSQL User Groups website on the
>     https://www.postgresql.org/community/user-groups/ <https://
>     www.postgresql.org/community/user-groups/> . As we firmly believe
>     <https://www.facebook.com/groups/mgpug>
> 
>     For our next activities, we plan to share Postgres recordings for
>     our community monthly in order to educate users about PostgreSQL and
>     its extensions.
> 
>     From: *Marie Anna Baovola* <[email-masked]
>     <mailto:[email-masked]>>
>     To: <[email-masked] <mailto:[email-masked]>>
> 
> 
>     After several years of using PostgreSQL, my colleagues and I would
>     like to create a PostgreSQL User Groups in our country, in order to
>     promote the use of this amazing tool and also to share experiences
>     with each other.
> 
>     conference in the week of 9th september. 85 people are answering our
>     survey questions and we got around 10 people as speakers.
> 
>     What we plan to do are :
>     - and eventually calling for collaboration with universities which
>     teach PostgreSQL
> 
>     We would really appreciate it if you could help us to set up our
>     local community.
>

---

From: Marie Anna Baovola <[email-masked]>
Date: Thu, 19 Sep 2024 21:49:00 +0300

Hello Jonathan,

We would like to extend our gratitude for officially recognizing our local
PostgreSQL user group in Madagascar. This acknowledgment means a great deal
to us and is a milestone in our journey to promote and expand the use of
PostgreSQL in our country.

We are excited about the opportunities this recognition brings to
collaborate, learn, and contribute to the global PostgreSQL ecosystem. We
are committed to fostering a vibrant community, sharing knowledge, and
supporting the growth of PostgreSQL adoption across Madagascar, and why not
in Africa :)

Once again, thank you for your trust and support. We look forward to being
active participants in the global PostgreSQL movement and contributing
meaningfully in the future.

Best regards,

Baovola